## lokalize 25.08.1

=== CMakeLists.txt ===
# Lokalize project
cmake_minimum_required(VERSION 3.16)

# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "25")
set (RELEASE_SERVICE_VERSION_MINOR "08")
set (RELEASE_SERVICE_VERSION_MICRO "1")
set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(lokalize VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "6.6.0")
set(KF_MIN_VERSION "6.3.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.85")

# search packages used
find_package(ECM ${KF_MIN_VERSION} REQUIRED CONFIG)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMAddTests)
include(KDEClangFormat)
include(KDEGitCommitHooks)

option(BUILD_DOC "Whether to build the documentation" ON)

find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets Sql Test)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED I18n TextWidgets KIO XmlGui Notifications Config CoreAddons Sonnet Crash IconThemes ColorScheme)

set(USE_DBUS_DEFAULT OFF)
if(UNIX AND NOT APPLE AND NOT ANDROID AND NOT HAIKU)
    set(USE_DBUS_DEFAULT ON)
endif()
option(USE_DBUS "Build components using DBus" ${USE_DBUS_DEFAULT})
if(USE_DBUS)
    find_package(Qt6DBus REQUIRED)
    find_package(KF6DBusAddons REQUIRED)
    set(HAVE_DBUS 1)
endif()


if(BUILD_DOC)
    find_package(KF6DocTools ${KF_MIN_VERSION})
    set_package_properties(KF6DocTools PROPERTIES
        DESCRIPTION "Tools to generate documentation"
        TYPE REQUIRED
    )
endif()

find_package(HUNSPELL)
set_package_properties(
    HUNSPELL PROPERTIES
    DESCRIPTION "Library used for stemming"
    URL         "https://hunspell.github.io/"
    TYPE        REQUIRED
    PURPOSE     "Required to build Lokalize.")

add_subdirectory(src)
add_subdirectory(icons)
add_subdirectory(autotests)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.hpp *.c)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

install(FILES org.kde.lokalize.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

if(BUILD_DOC)
    add_subdirectory(doc)
    kdoctools_install(po)
endif()

ki18n_install(po)

configure_file(
   ${CMAKE_CURRENT_SOURCE_DIR}/config-lokalize.h.cmake
   ${CMAKE_CURRENT_BINARY_DIR}/src/config-lokalize.h
)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== src/CMakeLists.txt ===
project(lokalize)

if(NOT WIN32)
    find_package(HUNSPELL REQUIRED)
else()
    find_package(HUNSPELL)
endif()

if(HUNSPELL_FOUND)
    add_definitions(-DHAVE_HUNSPELL)
    include_directories(
    ${HUNSPELL_INCLUDE_DIRS}
    )
endif()

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}/prefs
    ${CMAKE_CURRENT_SOURCE_DIR}/common
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog/gettext
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog/xliff
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog/ts
    ${CMAKE_CURRENT_SOURCE_DIR}/cataloglistview
    ${CMAKE_CURRENT_SOURCE_DIR}/project
    ${CMAKE_CURRENT_SOURCE_DIR}/glossary
    ${CMAKE_CURRENT_SOURCE_DIR}/tm
    ${CMAKE_CURRENT_SOURCE_DIR}/filesearch
    ${CMAKE_CURRENT_SOURCE_DIR}/mergemode
    ${CMAKE_CURRENT_SOURCE_DIR}/languagetool
)

configure_file(version.h.cmake
    ${CMAKE_CURRENT_BINARY_DIR}/version.h)

set(liblokalize_SRCS
    main.cpp
    lokalizemainwindow.cpp
    lokalizetabpagebase.cpp
    statusbar.cpp

    editortab.cpp
    editortab_findreplace.cpp
    resizewatcher.cpp

    editorview.cpp
    xlifftextedit.cpp
    syntaxhighlighter.cpp

    completionstorage.cpp

    phaseswindow.cpp
    noteeditor.cpp
    msgctxtview.cpp

    binunitsview.cpp

    cataloglistview/cataloglistview.cpp
    cataloglistview/catalogmodel.cpp

    common/headerviewmenu.cpp
    common/domroutines.cpp
    common/htmlhelpers.cpp
    common/fastsizehintitemdelegate.cpp
    common/flowlayout.cpp
    common/termlabel.cpp
    common/languagelistmodel.cpp
    common/stemming.cpp
    glossary/glossaryview.cpp
    glossary/glossary.cpp
    glossary/glossarywindow.cpp

    metadata/filemetadata.cpp

    mergemode/mergecatalog.cpp
    mergemode/mergeview.cpp
    alttransview.cpp
    common/diff.cpp
    project/project.cpp
    project/projectmodel.cpp
    project/projectwidget.cpp
    project/projecttab.cpp
    project/updatestatsjob.cpp
    metadata/poextractor.cpp
    metadata/xliffextractor.cpp

    prefs/prefs.cpp

    languagetool/languagetoolresultjob.cpp
    languagetool/languagetoolmanager.cpp
    languagetool/languagetoolparser.cpp
    languagetool/languagetoolgrammarerror.cpp

    tools/widgettextcaptureconfig.cpp

    filesearch/filesearchtab.cpp

    tm/tmview.cpp
    tm/tmscanapi.cpp
    tm/jobs.cpp
    tm/dbfilesmodel.cpp
    tm/tmmanager.cpp
    tm/tmtab.cpp
    tm/qaview.cpp
    tm/qamodel.cpp

    catalog/phase.cpp

    catalog/cmd.cpp
    catalog/pos.cpp
    catalog/catalog.cpp
    catalog/catalogstring.cpp
    catalog/gettextheader.cpp
    catalog/gettextheaderparser.cpp
    catalog/gettext/gettextstorage.cpp
    catalog/gettext/catalogitem.cpp
    catalog/gettext/importplugin.cpp
    catalog/gettext/gettextimport.cpp
    catalog/gettext/gettextexport.cpp
    catalog/xliff/xliffstorage.cpp
    catalog/ts/tsstorage.cpp

    lokalizemainwindow.h
    statusbar.h

    editortab.h
    resizewatcher.h

    editorview.h
    xlifftextedit.h
    syntaxhighlighter.h

    completionstorage.h

    phaseswindow.h
    noteeditor.h
    msgctxtview.h

    binunitsview.h

    cataloglistview/cataloglistview.h
    cataloglistview/catalogmodel.h

    common/headerviewmenu.h
    common/domroutines.h
    common/fastsizehintitemdelegate.h
    common/flowlayout.h
    common/termlabel.h
    common/languagelistmodel.h
    common/stemming.h
    glossary/glossaryview.h
    glossary/glossary.h
    glossary/glossarywindow.h

    metadata/filemetadata.h

    mergemode/mergecatalog.h
    mergemode/mergeview.h
    alttransview.h
    common/diff.h
    project/project.h
    project/projectmodel.h
    project/projectwidget.h
    project/projecttab.h
    project/updatestatsjob.h
    metadata/poextractor.h
    metadata/xliffextractor.h

    prefs/prefs.h

    languagetool/languagetoolresultjob.h
    languagetool/languagetoolmanager.h
    languagetool/languagetoolparser.h
    languagetool/languagetoolgrammarerror.h

    tools/widgettextcaptureconfig.h

    filesearch/filesearchtab.h

    tm/tmview.h
    tm/tmscanapi.h
    tm/jobs.h
    tm/dbfilesmodel.h
    tm/tmmanager.h
    tm/tmtab.h
    tm/qaview.h
    tm/qamodel.h

    catalog/phase.h

    catalog/cmd.h
    catalog/pos.h
    catalog/catalog.h
    catalog/catalogstring.h
    catalog/gettextheader.h
    catalog/gettextheaderparser.h
    catalog/gettext/gettextstorage.h
    catalog/gettext/catalogitem.h
    catalog/gettext/gettextimport.h
    catalog/gettext/gettextexport.h
    catalog/xliff/xliffstorage.h
    catalog/ts/tsstorage.h
)

if(WIN32)
    list (APPEND liblokalize_SRCS common/winhelpers.cpp)
else()
    list (APPEND liblokalize_SRCS common/unixhelpers.cpp)
endif()

ecm_qt_declare_logging_category(liblokalize_SRCS
    HEADER lokalize_debug.h
    IDENTIFIER LOKALIZE_LOG
    CATEGORY_NAME org.kde.lokalize
    DEFAULT_SEVERITY Warning
    DESCRIPTION "Lokalize (lokalize)"
    EXPORT LOKALIZE
)

ki18n_wrap_ui(liblokalize_SRCS
    prefs/prefs_identity.ui
    prefs/prefs_general.ui
    prefs/prefs_editor.ui
    prefs/prefs_appearance.ui
    prefs/prefs_tm.ui
    prefs/prefs_pology.ui
    prefs/prefs_languagetool.ui
    project/prefs_project_advanced.ui
    project/prefs_project_local.ui
    project/prefs_projectmain.ui
    glossary/termedit.ui
    filesearch/filesearchoptions.ui
    filesearch/massreplaceoptions.ui
    tm/queryoptions.ui
    tm/managedatabases.ui
    tm/dbparams.ui
    kaider_findextension.ui
    tools/widgettextcaptureconfig.ui
)

kconfig_add_kcfg_files(liblokalize_SRCS
    prefs/prefs_lokalize.kcfgc
    project/projectbase.kcfgc
    project/projectlocal.kcfgc
)

if(USE_DBUS)
    qt_add_dbus_adaptor(liblokalize_SRCS org.kde.lokalize.MainWindow.xml
                        lokalizemainwindow.h LokalizeMainWindow)
    qt_add_dbus_adaptor(liblokalize_SRCS org.kde.lokalize.Editor.xml
                        editortab.h EditorTab)
    qt_add_dbus_adaptor(liblokalize_SRCS filesearch/org.kde.lokalize.FileSearch.xml
                        filesearch/filesearchtab.h FileSearchTab)
    qt_add_dbus_adaptor(liblokalize_SRCS tm/org.kde.lokalize.TranslationMemory.xml
                        tm/tmtab.h TM::TMTab)
    qt_add_dbus_adaptor(liblokalize_SRCS project/org.kde.lokalize.Project.xml
                        project/project.h Project)
    qt_add_dbus_adaptor(liblokalize_SRCS project/org.kde.lokalize.ProjectOverview.xml
                        project/projecttab.h ProjectTab)
endif()

### Build intermediate library (will be used by unit tests) ###
add_library(liblokalize STATIC ${liblokalize_SRCS})
target_link_libraries(liblokalize
    KF6::I18n
    KF6::TextWidgets
    KF6::KIOFileWidgets
    KF6::ItemViews
    KF6::Notifications
    KF6::SonnetCore
    KF6::SonnetUi
    KF6::Crash
    KF6::XmlGui
    KF6::IconThemes
    KF6::ConfigWidgets
    KF6::ColorScheme
    Qt::Sql
)
if(USE_DBUS)
target_link_libraries(liblokalize
    KF6::DBusAddons
)
endif()
if(HUNSPELL_FOUND)
    target_link_libraries(liblokalize ${HUNSPELL_LIBRARIES})
endif()


### Build Lokalize executable ###
set(lokalize_SRCS
    main.cpp

    lokalize.qrc
)

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/global/*-apps-lokalize.png")
ecm_add_app_icon(lokalize_SRCS ICONS ${ICONS_SRCS})

add_executable(lokalize ${lokalize_SRCS})
target_link_libraries(lokalize liblokalize)

install(TARGETS lokalize ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )

if(APPLE)
    set_target_properties(lokalize PROPERTIES
        MACOSX_BUNDLE_DISPLAY_NAME "Lokalize"
        MACOSX_BUNDLE_BUNDLE_NAME "Lokalize"
        MACOSX_BUNDLE_LONG_VERSION_STRING "Lokalize ${RELEASE_SERVICE_VERSION}"
        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.lokalize"
        MACOSX_BUNDLE_COPYRIGHT "1999-2025 The Lokalize Developers")
endif()

########### install files ###############

install( PROGRAMS org.kde.lokalize.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
install( FILES prefs/lokalize.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
install( FILES lokalize.notifyrc DESTINATION  ${KDE_INSTALL_KNOTIFYRCDIR} )

ecm_qt_install_logging_categories(
        EXPORT LOKALIZE
        FILE lokalize.categories
        DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
        )

if(BUILD_TESTING)
    add_subdirectory(tests)
endif()

=== debian/changelog ===
lokalize (4:25.08.1-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 05:17:46 +0000

lokalize (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:11:56 +0000

lokalize (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 14:40:08 +0000

lokalize (4:25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 12:58:51 +0000

lokalize (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 12:07:56 +0000

lokalize (4:25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 05:49:25 +0000

lokalize (4:25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 13:04:55 +0000

lokalize (4:24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 15:34:14 +0000

lokalize (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 16:02:49 +0000

lokalize (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 20:54:31 +0000

lokalize (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 19:49:58 +0000

lokalize (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 12:05:54 +0000

lokalize (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 22:37:45 +0000

lokalize (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 09:09:26 +0000

lokalize (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 13:01:49 +0000

lokalize (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 12:43:57 +0000

lokalize (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 18:03:27 +0000

lokalize (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 04:47:20 +0000

lokalize (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 15:37:10 +0000

lokalize (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 17:16:29 +0000

lokalize (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2023 08:00:03 +0000

lokalize (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:54:12 +0000

lokalize (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Sep 2023 01:40:51 +0000

lokalize (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 10:25:21 +0000

lokalize (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 05 Jul 2023 12:22:47 +0000

lokalize (4:23.04.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 23:00:35 +0000

lokalize (4:23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 19:24:56 +0000

lokalize (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 13:52:27 +0000

lokalize (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 18:30:08 +0000

lokalize (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 17:06:33 +0000

lokalize (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 13:11:47 +0000

lokalize (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 10:33:13 +0000

lokalize (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Sep 2022 11:00:50 +0000

lokalize (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 10:33:33 +0000

lokalize (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 13:22:23 +0000

lokalize (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 21:41:03 +0000

lokalize (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 14:38:31 +0000

lokalize (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 13:51:06 +0000

lokalize (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 11:07:19 +0000

lokalize (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Jan 2022 11:02:13 +0000

lokalize (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 23:17:09 +0000

lokalize (4:21.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Oct 2021 14:55:52 +0000

lokalize (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:34:59 +0000

lokalize (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Aug 2021 12:23:35 +0000

lokalize (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 12:08:54 +0000

lokalize (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 14:25:40 +0000

lokalize (4:21.04.1-0neon) focal; urgency=medium

  * New release



=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               libhunspell-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/lokalize.git
Vcs-Browser: https://invent.kde.org/neon/kde/lokalize
Maintainer: Neon CI <neon@kde.org>

Package: lokalize
Architecture: any
Section: devel
Depends: qt6-base, ${misc:Depends}, ${shlibs:Depends}
Recommends: gettext,
            kf6-sonnet,
            python3-dbus,
            python3-lxml,
            subversion,
            translate-toolkit
Suggests: khelpcenter, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

## lokalize 25.08.1+p24.04+vstable+git20250916.0323

=== debian/changelog ===
lokalize (4:25.08.1+p24.04+vstable+git20250916.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 03:23:53 +0000

## lokalize 25.08.1+p24.04+vstable+git20251001.1215

=== debian/changelog ===
lokalize (4:25.08.1+p24.04+vstable+git20251001.1215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:15:37 +0000

## lokalize 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MICRO "2")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(lokalize VERSION ${RELEASE_SERVICE_VERSION})

=== icons/sr@latin/CMakeLists.txt ===
include(ECMInstallIcons)
ecm_install_icons(ICONS
    16-actions-approved.png
    22-actions-approved.png
    32-actions-approved.png
    48-actions-approved.png
    sc-actions-approved.svgz
    DESTINATION ${KDE_INSTALL_DATADIR}/lokalize/icons
    LANG sr@latin
    THEME hicolor
)

=== debian/changelog ===
lokalize (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:56:54 +0100

lokalize (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:58:59 +0100

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_TESTING=OFF

.PHONY: override_dh_auto_test

## lokalize 25.08.2+p24.04+vstable+git20251015.1223

=== debian/changelog ===
lokalize (4:25.08.2+p24.04+vstable+git20251015.1223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:23:55 +0000

lokalize (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:54:20 +0000

## lokalize 25.08.2+p24.04+vstable+git20251019.0225

=== debian/changelog ===
lokalize (4:25.08.2+p24.04+vstable+git20251019.0225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:25:58 +0000

## lokalize 25.08.2+p24.04+vstable+git20251028.0936

=== debian/changelog ===
lokalize (4:25.08.2+p24.04+vstable+git20251028.0936-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:37:03 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with kf6 --buildsystem=kf6

## lokalize 25.08.2+p24.04+vstable+git20251031.0922

=== debian/changelog ===
lokalize (4:25.08.2+p24.04+vstable+git20251031.0922-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:22:29 +0000

## lokalize 25.08.3

=== debian/changelog ===
lokalize (4:25.08.3-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 18:42:05 +0000

lokalize (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:41:55 +1000

## lokalize 25.11.80

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -274,6 +274,7 @@
     KF6::ConfigWidgets
     KF6::ColorScheme
     Qt::Sql
+    KDAB::kddockwidgets
 )
 if(USE_DBUS)
 target_link_libraries(liblokalize

=== debian/changelog ===
lokalize (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * Build depend on libkddockwidgets-qt6-dev

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:57:20 +0000

lokalize (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:19:56 +0000

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libhunspell-dev,
               libkddockwidgets-qt6-dev,
               libkf6config-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev,
               libkf6kio-dev (>= 6.0.0~),
               libkf6notifications-dev (>= 6.0.0~),
               libkf6sonnet-dev (>= 6.0.0~),
               libkf6textwidgets-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkgconf,
               qt6-base-dev (>= 6.6.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/lokalize
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: libqt6sql6-sqlite,
         lokalize-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gettext, lokalize-doc, sonnet-plugins, translate-toolkit,
Suggests: khelpcenter, poxml,
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.

Package: lokalize-data
Architecture: all
Section: doc
Depends: ${misc:Depends},
Breaks: lokalize (<< 4:24.08.1-1~),
Replaces: lokalize (<< 4:24.08.1-1~),
Description: computer-aided translation system - data files
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.
 .
 This package contains the data files for Lokalize.

Package: lokalize-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Breaks: lokalize (<< 4:24.08.1-1~),
Replaces: lokalize (<< 4:24.08.1-1~),
Description: documentation for Lokalize, computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.
 .
 This package contains the documentation for Lokalize.

## lokalize 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "90")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(lokalize VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
lokalize (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:16:19 +0000

## lokalize 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "90")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(lokalize VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
lokalize (4:25.12.0-0zneon+24.04+noble+release+build25) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:44:20 +0000

lokalize (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:15 +1000

## lokalize 25.12.0+p24.04+vstable+git20251215.0334

=== debian/changelog ===
lokalize (4:25.12.0+p24.04+vstable+git20251215.0334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:34:53 +0000

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               libhunspell-dev,
               libkddockwidgets-qt6-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/lokalize.git
Vcs-Browser: https://invent.kde.org/neon/kde/lokalize
Maintainer: Neon CI <neon@kde.org>

Package: lokalize
Architecture: any
Section: devel
Depends: qt6-base, ${misc:Depends}, ${shlibs:Depends}
Recommends: gettext,
            kf6-sonnet,
            python3-dbus,
            python3-lxml,
            subversion,
            translate-toolkit
Suggests: khelpcenter, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

=== debian/rules ===


## lokalize 25.12.0+p24.04+vstable+git20251226.0322

=== debian/changelog ===
lokalize (4:25.12.0+p24.04+vstable+git20251226.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:22:32 +0000

## lokalize 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(lokalize VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
lokalize (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Jan 2026 15:27:15 +0000

lokalize (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.
  * Update the list of installed files.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 08:40:12 +0100

lokalize (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:17:07 +0000

lokalize (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:36:22 +0000

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libhunspell-dev,
               libkf6colorscheme-dev (>= 6.3.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6iconthemes-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6notifications-dev (>= 6.3.0~),
               libkf6sonnet-dev (>= 6.3.0~),
               libkf6textwidgets-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               pkgconf,
               qt6-base-dev (>= 6.6.0~),
Standards-Version: 4.7.3
Homepage: https://apps.kde.org/lokalize/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: libqt6sql6-sqlite,
         lokalize-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gettext,
            lokalize-doc,
            sonnet-plugins,
            translate-toolkit,
Suggests: khelpcenter,
          poxml,
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.

Package: lokalize-data
Architecture: all
Section: doc
Depends: ${misc:Depends},
Breaks: lokalize (<< 4:24.08.1-1~),
Replaces: lokalize (<< 4:24.08.1-1~),
Description: computer-aided translation system - data files
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.
 .
 This package contains the data files for Lokalize.

Package: lokalize-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Breaks: lokalize (<< 4:24.08.1-1~),
Replaces: lokalize (<< 4:24.08.1-1~),
Description: documentation for Lokalize, computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on
 productivity and quality assurance. It is targeted for software
 translation and also integrates external conversion tools for
 freelance office document translation.
 .
 It features project management overview, translation merging
 (synchronization), translation memory, glossary and spell-checking.
 .
 Lokalize is part of the KDE Software Development Kit module.
 .
 This package contains the documentation for Lokalize.

## lokalize 25.12.1+p24.04+vstable+git20260201.0232

=== debian/changelog ===
lokalize (4:25.12.1+p24.04+vstable+git20260201.0232-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:32:56 +0000

lokalize (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:28:29 +1000

## lokalize 25.12.2

=== debian/changelog ===
lokalize (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:31:30 +0000

lokalize (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:47:20 +0000

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libhunspell-dev,

## lokalize 25.12.2+p24.04+vunstable+git20260207.0048

=== debian/changelog ===
lokalize (4:25.12.2+p24.04+vunstable+git20260207.0048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:48:46 +0000

lokalize (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:34:07 +0000

## lokalize 25.12.2+p24.04+vunstable+git20260212.0356

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(lokalize VERSION ${RELEASE_SERVICE_VERSION})
@@ -15,6 +15,7 @@
 
 # search packages used
 find_package(ECM ${KF_MIN_VERSION} REQUIRED CONFIG)
+find_package(KDDockWidgets-qt6 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 include(KDEInstallDirs)
 include(KDECMakeSettings)

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -67,7 +67,7 @@
     common/stemming.cpp
     glossary/glossaryview.cpp
     glossary/glossary.cpp
-    glossary/glossarywindow.cpp
+    glossary/glossarytab.cpp
 
     metadata/filemetadata.cpp
 
@@ -149,7 +149,7 @@
     common/stemming.h
     glossary/glossaryview.h
     glossary/glossary.h
-    glossary/glossarywindow.h
+    glossary/glossarytab.h
 
     metadata/filemetadata.h
 
@@ -233,7 +233,7 @@
     tm/queryoptions.ui
     tm/managedatabases.ui
     tm/dbparams.ui
-    kaider_findextension.ui
+    findextension.ui
     tools/widgettextcaptureconfig.ui
 )

=== debian/changelog ===
lokalize (4:25.12.2+p24.04+vunstable+git20260212.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 12 Feb 2026 03:56:56 +0000

## lokalize 25.12.2+p24.04+vunstable+git20260213.0323

=== debian/changelog ===
lokalize (4:25.12.2+p24.04+vunstable+git20260213.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 13 Feb 2026 03:24:01 +0000
